RubyGems Navigation menu

fundsrb 0.1.1

A Ruby library to query the fundsexplorer.

Versions:

  1. 0.1.1 - April 19, 2020 (8.5 KB)
  2. 0.1.0 - April 19, 2020 (8.5 KB)

Runtime Dependencies (1):

  • nokogiri ~> 1.6, >= 1.6.8
  • Development Dependencies (3):

  • bundler ~> 2.1.4
  • rake ~> 12.3, >= 12.3.3
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Hugo Lyra

    SHA 256 checksum:

    168979fe035777dcc99fde21e960d7612da2fb4b62cadaf58adbcef5815873b6

    Total downloads 488

    For this version 316

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: